.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-3.108000px;}
._1{margin-left:-1.296000px;}
._3{width:1.120000px;}
._0{width:2.700000px;}
._2{width:5.600000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(104,98,86);}
.fc0{color:rgb(102,98,87);}
.fs2{font-size:28.000000px;}
.fs3{font-size:42.000000px;}
.fs5{font-size:44.000000px;}
.fs0{font-size:54.000000px;}
.fs1{font-size:56.000000px;}
.fs4{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y6{bottom:25.977172px;}
.y5{bottom:40.430971px;}
.y2d{bottom:75.565107px;}
.y2c{bottom:98.052970px;}
.y2b{bottom:143.016171px;}
.y2a{bottom:165.504035px;}
.y29{bottom:210.467236px;}
.y28{bottom:232.950924px;}
.y27{bottom:255.434613px;}
.y26{bottom:277.918301px;}
.y25{bottom:277.922476px;}
.y24{bottom:322.885677px;}
.y23{bottom:345.369365px;}
.y22{bottom:367.857229px;}
.y21{bottom:412.820430px;}
.y20{bottom:435.304118px;}
.y1f{bottom:457.787807px;}
.y1e{bottom:480.271495px;}
.y1d{bottom:502.755183px;}
.y1c{bottom:525.238871px;}
.y1b{bottom:547.722560px;}
.y1a{bottom:570.206248px;}
.y19{bottom:592.689936px;}
.y18{bottom:615.173624px;}
.y17{bottom:637.657313px;}
.y4{bottom:688.011460px;}
.ya{bottom:731.967391px;}
.y9{bottom:757.663035px;}
.y16{bottom:771.149715px;}
.y8{bottom:783.358679px;}
.y15{bottom:792.027425px;}
.y7{bottom:809.054322px;}
.y14{bottom:812.905136px;}
.y13{bottom:833.782846px;}
.y12{bottom:854.660557px;}
.y11{bottom:875.538267px;}
.y10{bottom:896.415978px;}
.yf{bottom:917.293688px;}
.ye{bottom:938.171399px;}
.yd{bottom:959.049109px;}
.y3{bottom:996.196177px;}
.yc{bottom:1080.913590px;}
.yb{bottom:1121.384229px;}
.y2{bottom:1202.563834px;}
.y1{bottom:1203.252959px;}
.h5{height:20.384766px;}
.h9{height:30.577148px;}
.h6{height:30.597656px;}
.h8{height:32.054688px;}
.h2{height:39.339844px;}
.h4{height:40.769531px;}
.h3{height:40.796875px;}
.h7{height:61.154297px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x2{left:35.658648px;}
.x4{left:404.704943px;}
.x5{left:407.437835px;}
.x3{left:409.713987px;}
.x6{left:446.258814px;}
.x7{left:615.026196px;}
.x1{left:707.642771px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-2.580360pt;}
._1{margin-left:-1.075980pt;}
._3{width:0.929859pt;}
._0{width:2.241625pt;}
._2{width:4.649297pt;}
.fs2{font-size:23.246483pt;}
.fs3{font-size:34.869724pt;}
.fs5{font-size:36.530187pt;}
.fs0{font-size:44.832502pt;}
.fs1{font-size:46.492965pt;}
.fs4{font-size:69.739448pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:21.567067pt;}
.y5{bottom:33.567067pt;}
.y2d{bottom:62.736533pt;}
.y2c{bottom:81.406667pt;}
.y2b{bottom:118.736533pt;}
.y2a{bottom:137.406667pt;}
.y29{bottom:174.736533pt;}
.y28{bottom:193.403200pt;}
.y27{bottom:212.069867pt;}
.y26{bottom:230.736533pt;}
.y25{bottom:230.740000pt;}
.y24{bottom:268.069867pt;}
.y23{bottom:286.736533pt;}
.y22{bottom:305.406667pt;}
.y21{bottom:342.736533pt;}
.y20{bottom:361.403200pt;}
.y1f{bottom:380.069867pt;}
.y1e{bottom:398.736533pt;}
.y1d{bottom:417.403200pt;}
.y1c{bottom:436.069867pt;}
.y1b{bottom:454.736533pt;}
.y1a{bottom:473.403200pt;}
.y19{bottom:492.069867pt;}
.y18{bottom:510.736533pt;}
.y17{bottom:529.403200pt;}
.y4{bottom:571.208800pt;}
.ya{bottom:607.702400pt;}
.y9{bottom:629.035733pt;}
.y16{bottom:640.232800pt;}
.y8{bottom:650.369067pt;}
.y15{bottom:657.566133pt;}
.y7{bottom:671.702400pt;}
.y14{bottom:674.899467pt;}
.y13{bottom:692.232800pt;}
.y12{bottom:709.566133pt;}
.y11{bottom:726.899467pt;}
.y10{bottom:744.232800pt;}
.yf{bottom:761.566133pt;}
.ye{bottom:778.899467pt;}
.yd{bottom:796.232800pt;}
.y3{bottom:827.073467pt;}
.yc{bottom:897.408533pt;}
.yb{bottom:931.008533pt;}
.y2{bottom:998.406400pt;}
.y1{bottom:998.978533pt;}
.h5{height:16.924075pt;}
.h9{height:25.386112pt;}
.h6{height:25.403139pt;}
.h8{height:26.612812pt;}
.h2{height:32.661178pt;}
.h4{height:33.848150pt;}
.h3{height:33.870852pt;}
.h7{height:50.772225pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:29.604933pt;}
.x4{left:335.998800pt;}
.x5{left:338.267733pt;}
.x3{left:340.157467pt;}
.x6{left:370.498133pt;}
.x7{left:510.614133pt;}
.x1{left:587.507333pt;}
}
